
Redmine - Feature #7271

Redmine Demo Site With admin account

2011-01-10 18:45 - Terence Mill

Status: Closed Start date: 2011-01-10

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Many of the new features can only be tested in role admin. Would be nice to have the demo site usage also in role admin

History

#1 - 2011-03-23 09:20 - Toshi MARUYAMA

- Category set to Website (redmine.org)

#2 - 2011-11-13 00:30 - Mischa The Evil

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Jean-Philippe has completed the implementation of this. See news item: "Get your own demo environment".
